local enums = require("consts.celeste_enums")
local songs = require("consts.songs")

local obj = {}

obj.name = "ArphimigonHelper/CassetteMusicTrigger"

obj.fieldInformation = {
    musicEvent = {
        options = songs
    }
}

obj.placements = {
    name = "Cassette Hacker",
    data = {
        musicEvent = "",
        resetBeatIndex = true,
	onlyOnce = true,
    }
}

return obj